## kiten 4.7.1

=== debian/changelog ===
kiten (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:00:31 +0200

kiten (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 23:41:05 -0400

kiten (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * Update dict licensing (now CC-BY-SA-3.0)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 23 Jul 2011 19:48:53 +0200

kiten (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdeedu)
  * Repack upstream source to include copies of FDL and LGPL
  * Add kubuntu_enable_debianabimanager.diff to use the Debian ABIManager

  [ Felix Geyer ]
  * Bump minimal kde-sc-dev-latest version to 4.6.90.
  * Fix path to the GPL-1 license text.
  * Drop unused lintian override.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 10 Jul 2011 11:23:47 +0200
