## kiten 4.7.2

=== debian/changelog ===
kiten (4:4.7.2-1) experimental; urgency=low

  * Initial release:
    - fixes memory leaks (Closes: #610534)

  [ Hideki Yamane ]
  * kiten: update package dependency to adjust for font package renaming
    and choose suitable Japanese font in these days. (Closes: #642522)
  * libkiten4: remove "Recommends: ttf-kochi-gothic | ttf-kochi-mincho"
    since it is unnecessary dependency.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:20 -0300
