=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: kiten
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.7)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kiten.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kiten.git
 
 Package: kiten
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-sazanami-gothic | ttf-sazanami-mincho
+Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-vlgothic | fonts-japanese-gothic
 Suggests: khelpcenter4
 Description: Japanese reference and study aid for KDE
  Kiten is a collection of Japanese reference tools and study aids for KDE,
@@ -28,7 +28,6 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, edict, kanjidic
 Replaces: libkiten1
 Breaks: libkiten1
-Recommends: ttf-kochi-gothic | ttf-kochi-mincho
 Description: libraries for the Kiten Japanese reference and study aid
  This package contains shared libraries, language data, and resources used by
  the Kiten Japanese reference and study aid.  Portions of this library,
@@ -46,3 +45,16 @@
  Kiten Japanese reference libraries.
  .
  This package is part of the KDE education module.
+
+Package: kiten-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: libkiten4 (= ${binary:Version}), ${misc:Depends}, kde-runtime-dbg
+Breaks: kdeedu-dbg (<< 4:4.7.2)
+Replaces: kdeedu-dbg (<< 4:4.7.2)
+Recommends: kiten (= ${binary:Version})
+Description: debugging symbols for Kiten
+ This package contains debugging files used to investigate problems with
+ libraries and binaries of Kiten.
+
