## kiten 4.7.4

=== debian/changelog ===
kiten (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 10:20:02 -0500

kiten (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:27:46 -0500
