## kiten 4.8.2

=== debian/changelog ===
kiten (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 17:58:59 +0200

kiten (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:32:09 +0100

kiten (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:30 +0000

kiten (4:4.7.97-0ubuntu2) precise; urgency=low

  * Depend on fonts-kanjistrokeorders, it is not an alternative to other
    japanese fonts but used for separate reasons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jan 2012 16:49:58 +0000

kiten (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:28 +0000

kiten (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate

  [ Felix Geyer ]
  * Update symbols files.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 20:28:27 +0100

kiten (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:44 +0000

kiten (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:01 +0000

kiten (4:4.7.2-0r0) UNRELEASED; urgency=low

  * Initial release:
    - fixes memory leaks (Closes: #610534)

  [ Hideki Yamane ]
  * kiten: update package dependency to adjust for font package renaming
    and choose suitable Japanese font in these days. (Closes: #642522)
  * libkiten4: remove "Recommends: ttf-kochi-gothic | ttf-kochi-mincho"
    since it is unnecessary dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 23 Oct 2011 18:07:38 +0200
