## kiten 4.8.4

=== debian/changelog ===
kiten (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and update.
  * Refresh patch enable_debianabimanager.diff.
  * Bump libkiten ABI version to 1 due to changed API/ABI.
  * Update installed files.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 13:27:14 +0200

kiten (4:4.7.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 14:36:11 +0100

kiten (4:4.7.4-1) experimental; urgency=low

  * New upstream release. 
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:29 +0100
