## kiten 4.9.2

=== debian/changelog ===
kiten (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:28:55 +0100

kiten (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change soname from 4.9.0 to 4.9.* 
  * update kiten.install

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:33:26 +0530

kiten (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:52 +0100

kiten (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * Update files in kiten.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:26:57 +0100

kiten (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:31:08 +0200

kiten (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:15:56 +0100
