## kiten 4.10.0

=== debian/changelog ===
kiten (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:55:57 +0000

kiten (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:41:46 +0000

kiten (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:36:46 +0100

kiten (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:31:55 +0000

kiten (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:56:16 +0000

kiten (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:59:13 +0000

kiten (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:37:19 +0100

kiten (4:4.7.2-0r0) raring; urgency=low

  * Initial release:
    - fixes memory leaks (Closes: #610534)

  [ Hideki Yamane ]
  * kiten: update package dependency to adjust for font package renaming
    and choose suitable Japanese font in these days. (Closes: #642522)
  * libkiten4: remove "Recommends: ttf-kochi-gothic | ttf-kochi-mincho"
    since it is unnecessary dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 23 Oct 2011 18:07:38 +0200
