## kiten 4.10.2

=== debian/changelog ===
kiten (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:50:19 +0200

kiten (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Fix copyright syntax

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:47:51 +0000
