## kiten 4.11.2

=== debian/changelog ===
kiten (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:27:24 +0100

kiten (4:4.11.1-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release.

  [ Rohan Garg ]
  * Improve regex so that we don't have to fix the install file every
    bug fix release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:24:40 +0100

kiten (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:18:26 +0100

kiten (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:37:46 +0100

kiten (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:35 +0000

kiten (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:16:10 +0100

kiten (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Michał Zając ]
  * Update libkiten4abi1.install

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:21:32 +0100

kiten (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:34:36 +0100

kiten (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:42 +0000

kiten (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Update uploaders.
  * Bump build-deps.
  * Update install-files.

 -- Sune Vuorela <sune@debian.org>  Mon, 08 Apr 2013 19:33:05 +0000
