=== debian/control ===
Source: kiten
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
 Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.3
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kiten.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kiten.git

Package: kiten
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-vlgothic | fonts-japanese-gothic
Suggests: khelpcenter4
Description: Japanese reference and study aid for KDE
 Kiten is a collection of Japanese reference tools and study aids for KDE,
 including a Japanese/English dictionary, Kanji dictionary, and Kanji quiz.
 .
 This package is part of the KDE education module.

Package: libkiten4abi1
Architecture: any
Section: libs
X-Debian-ABI: 1
Depends: ${shlibs:Depends}, ${misc:Depends}, edict, kanjidic
Replaces: libkiten1
Breaks: libkiten1
Description: libraries for the Kiten Japanese reference and study aid
 This package contains shared libraries, language data, and resources used by
 the Kiten Japanese reference and study aid.  Portions of this library,
 such as dictionary and character lookup widgets, may be useful for other
 applications.
 .
 This package is part of the KDE education module.

Package: libkiten-dev
Architecture: any
Section: libdevel
Depends: libkiten4abi1 (= ${binary:Version}), ${misc:Depends}, kdelibs5-dev (>= 4:4.11.2)
Description: development files for the Kiten Japanese reference libraries
 This package contains development files for building software that uses the
 Kiten Japanese reference libraries.
 .
 This package is part of the KDE education module.

Package: kiten-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libkiten4abi1 (= ${binary:Version}), ${misc:Depends}, kde-runtime-dbg
Breaks: kdeedu-dbg (<< 4:4.7.2)
Replaces: kdeedu-dbg (<< 4:4.7.2)
Recommends: kiten (= ${binary:Version})
Description: debugging symbols for Kiten
 This package contains debugging files used to investigate problems with
 libraries and binaries of Kiten.
