=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: kiten
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
-           Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.11),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11)
-Standards-Version: 3.9.4
+ Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.12.3)
+Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kiten.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kiten.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kiten.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kiten.git
 
 Package: kiten
 Architecture: any
@@ -41,7 +43,7 @@
 Package: libkiten-dev
 Architecture: any
 Section: libdevel
-Depends: libkiten4abi1 (= ${binary:Version}), ${misc:Depends}, kdelibs5-dev (>= 4:4.0.82)
+Depends: libkiten4abi1 (= ${binary:Version}), ${misc:Depends}, kdelibs5-dev (>= 4:4.12.3)
 Description: development files for the Kiten Japanese reference libraries
  This package contains development files for building software that uses the
  Kiten Japanese reference libraries.
