## kiten 4.13.3

=== data/font/CMakeLists.txt ===
INSTALL( FILES KanjiStrokeOrders.ttf DESTINATION ${CMAKE_INSTALL_PREFIX}/share/fonts/kanjistrokeorders )
