=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0)
+ kdelibs5-dev (>= 4:4.13.3)
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
@@ -43,7 +43,7 @@
 Package: libkiten-dev
 Architecture: any
 Section: libdevel
-Depends: libkiten4abi1 (= ${binary:Version}), ${misc:Depends}, kdelibs5-dev (>= 4:4.13.0)
+Depends: libkiten4abi1 (= ${binary:Version}), ${misc:Depends}, kdelibs5-dev (>= 4:4.13.3)
 Description: development files for the Kiten Japanese reference libraries
  This package contains development files for building software that uses the
  Kiten Japanese reference libraries.
